package net.cobem.grizzly.habbohotel.rooms.items.interactions.games.battleball;

import net.cobem.grizzly.habbohotel.rooms.items.interactions.Interaction;
import net.cobem.grizzly.habbohotel.sessions.Session;

public class BanzaiRedGateInteraction implements Interaction {
    @Override
    public void onPlace(Session Session, Object Item) {

    }

    @Override
    public void onRemove(Session Session, Object Item) {

    }

    @Override
    public void onTrigger(Session Session, Object Item, int Request) {

    }

    @Override
    public void onCycle(Object Item) {

    }
}
